@charset "UTF-8";


table  {
	width: 430px;
	margin-right: auto;
	margin-left: auto;
	font-size: 140%;
}
table td.form_left {
	width: 120px;
	padding-top: 5px;
	padding-bottom: 5px;
}
table td.form_right {
	width: 290px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.form_right input {
	height: 1.7em;
}

#form_button {
	height: 67px;
	width: 440px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#form_button ul li {
	list-style-type: none;
}
#kaijo {
	text-align: center;
	font-size: 95%;
	line-height: 1.4em;
	padding-top: 10px;
}

#m_form {
	clear: both;
	background-image: url(../images/form_bg.gif);
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	height: 225px;
	padding-top: 65px;
	background-repeat: no-repeat;
	color: #FFF;
	font-size: 70%;
}
#form_box {
	padding-top: 20px;
}

#form_comment {
	margin-top: 15px;
	margin-bottom: 30px;
	font-size: 125%;
	line-height: 1.6em;
	width: 495px;
	margin-right: auto;
	margin-left: auto;
}

#mag2 {
	line-height: 1.4em;
	font-size: 80%;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	height: 2.5em;
	border: 1px solid #bbb;
}
